Skip to main content
GET
List subscription calendar events

Authorizations

api_access_token
string
header
required

Path Parameters

subscription_id
integer
required

ID of the subscription

account_id
integer
required

The numeric ID of the account

Query Parameters

from
string

Start of the range (ISO 8601)

to
string

End of the range (ISO 8601)

page
integer

Page number. Defaults to 1.

per_page
integer

Items per page, up to 100. Defaults to 100.

Response

Success

payload
object[]
meta
object